<TEI.2 id="jrc32005R0025-pt" n="32005R0025" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0025 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%25/2005 da Comiss%atilde%o, de 7 de Janeiro de 2005, que altera o Regulamento (CE) n.%deg%%nbsp%32/2000 do Conselho a fim de prorrogar os contingentes pautais comunit%aacute%rios para os produtos manufacturados de juta e de fibras de coco</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0025&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0025&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2590</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">2765</classCode>
        <classCode scheme="eurovoc">1554</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%25/2005 da Comiss%atilde%o, de 7 de Janeiro de 2005, que altera o Regulamento (CE) n.%deg%%nbsp%32/2000 do Conselho a fim de prorrogar os contingentes pautais comunit%aacute%rios para os produtos manufacturados de juta e de fibras de coco</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 25/2005 da Comissão</p>
        <p n="3">de 7 de Janeiro de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 32/2000 do Conselho a fim de prorrogar os contingentes pautais comunitários para os produtos manufacturados de juta e de fibras de coco</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em vista o Regulamento (CE) n.o 32/2000 do Conselho, de 17 de Dezembro de 1999, relativo à abertura e modo de gestão de contingentes pautais comunitários consolidados no GATT e de outros contingentes pautais comunitários, à definição das modalidades de correcção ou de adaptação dos referidos contingentes e que revoga o Regulamento (CE) n.o 1808/95 [1], nomeadamente o segundo travessão da alínea b) do n.o 1 do artigo 9.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com a oferta da Comunidade no âmbito da Conferência das Nações Unidas para o comércio e para o desenvolvimento (Cnuced) e paralelamente ao seu regime de preferências pautais generalizadas (SPG), desde 1971, a Comunidade abriu, para os produtos manufacturados de juta e de fibras de coco originários de determinados países em vias de desenvolvimento, preferências pautais que consistem numa redução progressiva dos direitos da pauta aduaneira comum e, desde 1978 até 31 de Dezembro de 1994, numa suspensão total destes direitos.</p>
        <p n="10">(2) Desde a entrada em vigor, em 1 de Janeiro de 1995, do novo SPG, a Comunidade procedeu — de forma autónoma, à margem do GATT — à abertura de contingentes pautais comunitários para produtos manufacturados de juta e de fibras de coco com direito nulo em determinadas quantidades até 31 de Dezembro de 2004 pelo Regulamento (CE) n.o 2511/2001 da Comissão [2] que altera o Regulamento (CE) n.o 32/2000.</p>
        <p n="11">(3) O SPG foi prorrogado até 31 de Dezembro de 2005 pelo Regulamento (CE) n.o 2211/2003 do Conselho [3], sendo, por conseguinte, necessário prorrogar igualmente o regime para os produtos manufacturados de juta e de fibra de coco até 31 de Dezembro de 2005.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité do Código Aduaneiro,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">No anexo III do Regulamento (CE) n.o 32/2000, para os números de ordem 09.0107, 09.0109 e 09.0111, na quinta coluna "Período de contingentamento", as menções "de 1.1.2003 a 31.12.2003 e de 1.1.2004 a 31.12.2004" são substituídas por "de 1.1.2005 a 31.12.2005".</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">É aplicável a partir de 1 de Janeiro de 2005.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 7 de Janeiro de 2005.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">László Kovács</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO L 5 de 8.1.2000, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 545/2004 da Comissão (JO L 87 de 25.3.2004, p. 12).</p>
        <p n="26">[2] JO L 339 de 21.12.2001, p. 17.</p>
        <p n="27">[3] JO L 332 de 19.12.2003, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
